.woocommerce ul.products li.product {
    background: #000000;
    border: 1px solid #C8A46B;
    padding: 20px;
    text-align: center;
}

.woocommerce ul.products li.product h2 {
    color: #F8F8F8 !important;
    font-size: 20px;
}

.woocommerce ul.products li.product .price {
    color: #C8A46B !important;
    font-size: 18px;
}

.woocommerce a.button {
    background: #D94F8A !important;
    color: white !important;
    border-radius: 30px;
    padding: 12px 20px;
    font-weight: bold;
}

.woocommerce a.button:hover {
    background: #C8A46B !important;
    color: black !important;
}